/* 
Theme Name: Twentysixteen Child Theme
Theme: URI: https://hearthmoonrising.com
Description: A child theme for Hearth's main page
Author: Hearth Moon Rising
Template: twentysixteen
Version: 0.1.0
*/

body {
	/* This is the background */
	margin: 0;
	background-position: 0px 5px, 10px 0px, 0px 10px, 10px 5px, 0% 0%, 0% 0%; 
	background-image: linear-gradient(27deg, rgb(250, 203, 172) 5px, transparent 5px), 
		linear-gradient(207deg, rgb(250, 203, 172) 5px, transparent 5px), 
		linear-gradient(27deg, rgb(237, 213, 200) 5px, transparent 5px), 
		linear-gradient(207deg, rgb(237, 213, 200) 5px, transparent 5px), 
		linear-gradient(90deg, rgb(250, 203, 202) 10px, transparent 10px),
		linear-gradient(rgb(242, 214, 199) 25%, rgb(255, 208, 182) 25%, rgb(255, 208, 182) 50%, transparent 50%, transparent 75%, rgb(250, 214, 199) 75%, rgb(250, 214, 199)); 
		background-attachment: scroll, scroll, scroll, scroll, scroll, scroll; 
		background-repeat: repeat, repeat, repeat, repeat, repeat, repeat; 
		background-size: 20px 20px; background-origin: padding-box, padding-box, padding-box, padding-box, padding-box, padding-box; 
		background-clip: border-box, border-box, border-box, border-box, border-box, border-box; 
		background-color: rgb(250, 203, 172);
	
	/* This is the body styling */
	font-family: Alegreya Sans, sans-serif;
}

/* Heading font defaults */
h1, h2, h2 a {
	font-family: Alegreya SC;
}
h2 {
	-webkit-column-break-inside: avoid;
}
h3 {
	font-family: Alegreya, serif;
	font-style: italic;
	font-size: 1em;
	font-weight: 400;
}
h4 {
	font-family: Alegreya SC, serif;
	font: bold;
	font-size: 1.4em;
}
h5 {
	font-family: Alegreya SC, serif;
	font-size: 1.1em;
}
h6 {
	font-family: Alegreya sans, san-serif;
	font-size: 1em;
}

/* This is header for front page */
header .entry-header {
}
/* This is header on blog page */
header .page-header {
}

/* This is the header from the "header.php" file */

.site-header-main {
	
}
	
/* This is the logo area from "header.php" file */
.site-branding {	
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
	padding: 0px;
}
/* Make logo smaller */
.custom-logo {
	max-width: 50px;
	max-height: 50px;
}
/* This is the name in the header */

.site-title {
	font-family: 'Alegreya SC', serif;
	font-size: 1.5em;
	text-indent: 2px;
	text-align: center;
	color: rgba(204,40,41,1);
	padding: 20px 0 0 2px;
}
.site-title a {
	font-family: 'Alegreya SC', serif;
	transition-duration: .5s;
}
/* This turns off the edit-link in article page. Security issue. */
.edit-link {
	display: none;
}
blockquote {
	font-style: italic;
}
/* This turns off the author attribute in blog posts */
.byline { 
	display: none; 
}

/* This is the styling for the marquee */
/*  CSS Document                                               */
/*  Main CSS for the layout and style of the Homepage Marquee  */

.marquee { 
	font-family: sans-serif;
	height: inherit; 
	position: relative; 
	overflow: hidden;
}
	.marquee .marquee_data {
		display: none;
	}
/* Small screen "marquee" */

	/*  small screen */
.marquee { height: 300px; }
		.marquee .marquee_stage_small { height: inherit; position: relative; overflow: hidden; }
			.marquee .marquee_stage_small .marquee_panel { height: inherit; position: absolute; top: 0px; left: 0px; width: 97%; }
				.marquee .marquee_stage_small .marquee_panel .panel_content { display: none; }
	
	.marquee .marquee_panel { 
		background-repeat: no-repeat; 
		background-position: center 0px; }
		.marquee .marquee_panel .panel_caption {
				
		}
			.marquee .marquee_panel .panel_caption h3 { 
					display: none;
			}
			.marquee .marquee_panel .panel_caption a { 
				
			}

/* Style captions for all screens */
figcaption.wp-caption-text {
	color: rgba(102,102,102,1);
	font-size: .8em;
}
#figure {
	display: block;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
	#figure.figcaption {
		display: block;
		margin-left: auto;
		margin-right: auto;
	}
/* Styling front page body */
/* This is the flexible layout for the main content of front page */
.frontpagesection {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: column;
	flex-direction: column;
	-webkit-align-items: stretch;
	align-items: stretch;
	margin: 3.5% 7%;	
}
	.allbooks {
		-webkit-order: 0;
		order: 0;
		margin: 0;
		padding: 2%;
		text-align: center;
		padding: .4em 0;
	}
		.allbooks a {
			font-family: Alegreya SC;
			font: bold;
			font-size: 1.4em;
		}
	.workshop {
		-webkit-order: 2;
		order: 2;
		background-color: rgba(252, 214, 199, .85);	
		margin: 3.5% 0;
		padding: 2% 3%;	
	}
		.workshop blockquote {
			font-size: 1.5em;
			text-align: center;
		}
	.review {
		-webkit-order: 4;
		order: 4;
		background-color: rgba(252, 214, 199, .85);	
		margin: 3.5% 0;
		padding: 2% 3%;	
	}
	.interview {
		-webkit-order: 6;
		order: 6;
		background-color: rgba(252, 214, 199, .85);	
		margin: 3.5% 0;
		padding: 2% 3%;		
	}
	/* This is for styling portrait on front page */
	
	.hearthinfo {
		-webkit-order: 8;
		order: 8;
		display: -webkit-flex;	
		display: flex;
		-webkit-flex-flow: row wrap;
		flex-flow: row wrap;
		-webkit-justify-content: flex-start;
		justify-content: flex-start;
		-webkit-align-items: center;
		align-items: center;
		-webkit-align-content: flex-start;
		align-content: flex-start;
		padding-top: 6%;
	}
		.hearthinfo .biopic img {
			display: block; 
			margin-left: auto;
			width: 50%;
			height: auto;
			border-radius: 12px;
			border: 2px solid rgba(224, 191, 179, 1);
			padding: 3px;
			background-color: rgba(252, 214, 199, 1);
		}
		.hearthinfo h4 {
			margin-left: 0;
			padding: 0;
		}
	.event {
		-webkit-order: 10;
		order: 10;
		background-color: rgba(252, 214, 199, .85);
		margin: auto;
		padding: 2% 3%;	
	}
		.event blockquote {
			font-size: 1.5em;
			text-align: center;
		}
	.poster {
		-webkit-order: 12;
		order: 12;
		background-color: rgba(252, 214, 199, .85);
		margin: 2% 0;
		padding: 2% 3%;
	}
		.poster img {
			clear: both;
			margin: 0;
			padding: 0 3% 0 0;
			max-width: 150px;
			height: auto;
		}
		.poster figcaption.wp-caption-text {
			max-width: 150px;
		}

/* Navigation universal properties */

nav ul {
	list-style: none;	
}
a {
	text-decoration: none;
	color: rgba(204,40,41,1);
	font-family: Alegreya Sans bold, sans-serif;
	transition-property: color;
	transition-duration: 1s;
	transition-timing-function: ease-in-out .2s;
}
	a:active {
		color: rgba(102,102,102,1);
	}
	a:hover {
		color: rgba(255,255,255,.75);
	}
/* The navigation triangle for past posts */
.sym {
	color: rgba(204,40,41,1);
}
/* Navigation element for small screen */
nav.nav-container {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-order: 5000;
	order: 5000;
	margin: 0;
	width: 70%;
	padding: 0 15% 5% 15%;
}
	nav.nav-container ul {
		display: -webkit-flex;
		display: flex;
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-align-items: center;
		align-items: center;
		margin: 5% 0;
		width: 100%;
		-webkit-justify-content: space-around;
		justify-content: space-around;
	}
		nav.nav-container li {
			padding: 1em 2em 0 2em;
		} 

/* Footer styling */
.footernote {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
	margin-top: 7%;
	margin-left: 4%;
}
	p.whotofollow {
		font-family: Alegreya sans bold, sans-serif;
	}
	p.social-media {
	}
	.copyright {
		margin-left: auto;
		margin-right: 5%;	
	}


/* THE SINGLE BLOG POST PAGE */
/* Plus a few other things that appear on this page and elsewhere */

/* I have no idea where this came from. It prints "Post navigation" before previous post link. */
h2.screen-reader-text {
	display: none;
}
.single-container {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: column;
	flex-direction: column;
	-webkit-align-items: stretch;
	align-items: stretch;
	margin: 4% 7% 0 7%;
}
	.singleton-post {
		display: -webkit-flex;
		display: flex;
		-webkit-flex-direction: column;
		flex-direction: column;				
	}
		.parts-of-singlepost {
			background-color: rgba(252, 214, 199, .85);
			padding: 7%;			
		}
			.parts-of-singlepost img {
				padding: 2em 2.5em 2em 0;
				margin: 0;
				max-width: 150px;
				height: auto;
			}
			.parts-of-singlepost iframe {
				width: 210px;
				height: 118px;
			}
			.parts-of-singlepost figcaption.wp-caption-text {
				max-width: 150px;
				padding: 4% 0;
			}
		.postly-navigation {
			padding: 7%;
		}
		.commenters {
			display: none;
		}					
	.archive-widget-plugin {
		padding: 2% 0 0 0;
	}
		.archive-widget-plugin ul {
			list-style: none;
			padding: 3% 0 0 0;
		}
			.archive-widget-plugin li {
				padding: 5% 7%;
				white-space: nowrap;
			}
.cat-links, .tags-links {
	display: none;
}
.comments-link {
	font-size: .7em;
}
.comment-list {
	list-style: none;
}
	.copyright {
	text-align: right;
	padding: 1em 0;
	}
/* These are classes for archive widget */

section#text-5 {
	display: none;
}

/* BLOGPOST HOME PAGE  for smallest screen*/

/* Turn off comments on very small screen */
footer.entry-footer {
	display: none;
}
/* flex containers for smallest screen */
.homer-blogpage {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: column;
	flex-direction: column
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-align-items: stretch;
	align-items: stretch;
	margin: 3.5% 7%;	
}			
	.each-blogpost {
		background-color: rgba(252, 214, 199, .85); 
		padding: 7%;
	}
		.each-blogpost img {
			padding: 0 4% 4% 0;
			max-width: 150px;
			height: auto;
		}
		.each-blogpost figcaption.wp-caption-text {
			max-width: 150px;
		}
		.each-blogpost h2 {
			clear: both;
			line-height: 1.1em;
		}
		.each-blogpost iframe {
			width: 210px;
			height: 118px;
		}	
		.each-blogpost .sticky-post {
			font-family: Alegreya SC;
			font: bold;
			font-size: 1.4em;
			margin-top: 2em;
		}	
		.each-blogpost .meta-nav {
			padding: 0 .5em;
		}
		.each-blogpost .nexpage, .each-blogpost .nexpage {
			padding: 0 .6em;
		}
	.navi-home {
	}
		.navi-home ul {
			list-style: none;
		}
			.navi-home li {
				padding: 5% 7%;
				white-space: nowrap;
			}
/* Container for Review and Interview Pages */
.interrev {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: column;
	flex-direction: column;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-align-items: center;
	align-items: center;
	margin: 0 7%;
}
.interrev h4 {
	text-align: center;
	font-size: 1.7em;
}
	.reviewposts {
		background-color: rgba(252, 214, 199, .85); 
		padding: 2% 7%;
	}
		.reviewposts img {
			clear: both;
			max-width: 150px;
			height: auto;
			margin-left: auto;
			margin-right: auto;
		}
		.reviewposts iframe {
			width: 187px;
			height: 105px;
		}
		.reviewposts h2 {
			clear: both;
			padding-top: 1em;
		}
	nav.navi-review {
		padding: 0;
		
	}
			nav.navi-review ul li {
				line-height: 2.4em;
			}
/* images for Review Archive Page */
/*	.coverados img {
		max-width: 100px;
		height: auto;
		padding: 0 4% 4% 0;
	}
*/	
/* TINY SCREEN book pages */

.book-container2, .book-container1 {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: column;
	flex-direction: column;
	margin: 3% 7%;
}
	.book-description {
		padding-top: 3%;
		padding-bottom: 0;
	}
/*	.book-description img {
		clear: both;
		display: block;
		max-width: 150px;
		height: auto;
		margin-left: auto;
		margin-right: auto;
		text-align: center;
	}
*/	.book-description, .book-excerpt, .testimonials {
		background-color: rgba(252, 214, 199, .85);
		padding-left: 7%;
		padding-right: 7%
	}
	.book-description iframe {
		width: 187px;
		height: 105px;
	}
	.testimonials {
		margin: 7% 0;
	}
	.book-excerpt {
		padding-top: 0;
		padding-bottom: 3%;
	}
		.book-exerpt h6 {
			text-align: center;
		}
		.book-container2 nav.navi-review ul {
			margin: 7% 0 0 3%;
		}
		.book-container1 nav.navi-review ul {
			margin: 7% 0 0 3%;
		}
/* TINY SCREEN archive book pages */
			.bookposts h2 a {
				color: black;
			}
		.bookposts iframe {
			width: 187px;
			height: 105px;
		}
/* bio page for TINY SCREEN */
.containography {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: column;
	flex-direction: column;
	margin: 3% 7%;
}
	.bio-text {
		background-color: rgba(252, 214, 199, .85);
		padding: 7%;	
	}
	.bio-text h2 {
		text-align: center;
	}
		.bio-text img {
			display: block; 
			max-width: 180px;
			height: auto;
			text-align: center;
			margin-left: auto;
			margin-right: auto;
			margin-bottom: 5%;
			border-radius: 15px;
			border: 2px solid rgba(224, 191, 179, 1);
			padding: 3px;
			background-color: rgba(252, 214, 199, 1);
		}
		.bio-text ul li {
			padding: .3em 0;
		}
		.widgetybio-area ul {
			list-style: none;
		}
			.widgetybio-area ul li {
				padding: 5% 0;
			}
/* TINY SCREEN newsletter page */
.newsgackography {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: column;
	flex-direction: column;
	margin: 3% 7%;
}
	.newsback-text {
		background-color: rgba(252, 214, 199, .85);
		padding: 7%;	
	}
	.newsback-text h2 {
		text-align: center;
	}
		.newsback-text img {
			display: block; 
			max-width: 180px;
			height: auto;
			text-align: center;
			margin-left: auto;
			margin-right: auto;
			margin-bottom: 5%;
			border-radius: 15px;
			border: 2px solid rgba(224, 191, 179, 1);
			padding: 3px;
			background-color: rgba(252, 214, 199, 1);
		}
		.newsback-text ul li {
			padding: .3em 0;
		}
		.newsback-widget ul {
			list-style: none;
		}
			.newsback-widgety ul li {
				padding: 5% 0;
			}
/* TINY SCREEN styling for events and workshops */
.eventswork {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: column;
	flex-direction: column;
	-webkit-justify-content: center;
	justify-content: center;
	margin: 3% 7%;
}
	.event-description {
		background-color: rgba(252, 214, 199, .85);
		padding: 7%;	
	}
		.eventmessage::before {
			content: url(https://hearthmoonrising.com/wp-content/uploads/2017/05/monarch150.jpg);
		}
		.workmessage::before {
			content: url(https://hearthmoonrising.com/wp-content/uploads/2017/05/alba150.jpg);
		}
/* TINY SCREEN contact page */
.contact-container {
	display: -webkit-flex;
	display: flex;
	background-color: rgba(189, 188, 196, 1);
	border-radius: 15px;
	-webkit-flex-direction: column;
	flex-direction: column;
	-webkit-justify-content: center;
	justify-content: center;
	margin: 3% 7%;
	padding-bottom: 3%;
}
	.contact-container h2 {
		text-align: center;
	}
	.contactpic img {
		display: block;
		max-width: 200px;
		height: auto;
		margin-left: auto;
		margin-right: auto;
		text-align: center;
	}
		.contactform .formerstyle {
			padding: 5% 5% 0 5%;
		}
		.contactform input {
			background-color: rgba(252, 214, 199, .85);
			width: 95%;
			padding: 5px;
		}	
		.contactform textarea {
			background-color: rgba(252, 214, 199, .85);
			width: 95%;
			padding: 5px;
		}
		.contactform  input.wpcf7-form-control.wpcf7-quiz {
			width: 100px;
		}
		.contactform .wpcf7-submit {
			width: auto;
			padding: 5px;
	}
	.contact-container nav.navi-review {
		padding-top: -5%;
		margin-top: 0;
	}
	.contact-container nav.navi-review .textwidget {
		padding-left: 5%;
	}
		
/* iPHONE SCREEN */

@media screen and (min-width: 420px) {

/* This is the logo area from "header.php" file */

/* Make logo slightly larger */
.custom-logo {
	max-width: 80px;
	max-height: 80px;
}
/* This is the name in the header */

.site-title {
	text-indent: 10px;
	padding: 20px 0 0 10px;
}
/* Resize Testimonials */
h3 {
	font-size: 1.2em;
}
	.entry-content .wp-caption .aligncenter {
		width: 50%;
	}
	.hearthinfo {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	flex-direction: row;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-align-items: flex-start;
	align-items: flex-start;
	padding: 5%;
	}
		.hearthinfo .biopic {
			-webkit-order: 2;
			order: 2;
			float: right;
			-ms-flex: 1;
			-webkit-flex: 1;
			flex: 1;
			padding-left: 5%;
		}
			.hearthinfo .biopic img {
				width: 65%;
				margin: 0;
				height: auto;					
			}
		.hearthinfo .picheader {
			-webkit-order: 1;
			order: 1;
			-ms-flex: 1;
			-webkit-flex: 1;
			flex: 1;
			margin-top: 0;
			padding-left: 15%;
		}
/* wrap text around image of blog post for smaller screens */
	.poster {
		
	}
		.poster img {
			max-width: 300px;
			height: auto;
			margin-left: auto;
			margin-right: auto;
			padding: 0 4% 4% 0;
		}
		.poster figcaption.wp-caption-text {
			max-width: 300px;
		}
/* iPHONE single page */
.single-container {
	margin: 3% 5% 0 5%;
}
	.singleton-post {
		display: -webkit-flex;
		display: flex;
		-webkit-flex-direction: column;
		flex-direction: column;
		-webkit-align-items: stretch;			
		align-items: stretch;
	}
		.parts-of-singlepost {
			background-color: rgba(252, 214, 199, .85);
			clear: both;
			padding: 5%;
		}
			.parts-of-singlepost img {
				max-width: 300px;
				height: auto;
				margin: 0;
				float: left;
				padding: 0 4% 4% 0;
			}
			.parts-of-singlepost iframe {
				width: 280px;
				height: 158px;
			}
			.parts-of-singlepost figcaption.wp-caption-text {
				max-width: 300px;
				padding: 0 4% 4% 0;
			}			
		.postly-navigation {
			clear: both;
			padding: 3% 5%;
		}
			.postly-navigation p.navalign {
				text-align: right;
			}
	.archive-widget-plugin {
		margin: auto;	
	}
	.commenters {
		display: block;
		padding: 5%;
		}
	.navigationable-menu {
	}
			
/* Commenting Stuff */
footer.entry-footer {
	display: block;
}
h2.comment-reply-title {
	font-size: 1.1em;
}
p.comment-form-comment label {
	display: none;
}
p.logged-in-as {
	font-size: .8em;
}
textarea#comment {
	background-color: rgba(234,234,234,1);
}
/* HOMEPAGE BLOGPOSTS for iPhone */
.home-blogpage {
	display: -webkit-flex;
	display: flex;
}
	.each-blogpost {
		clear: both;		
	}
		.each-blogpost img {
			max-width: 300px;
			padding: 0 4% 4% 0;
			margin: 0;
			float: left;
		}
		.each-blogpost figcaption.wp-caption-text {
			max-width: 440px;
			padding: 0 4% 4% 0;
		}
		.each-blogpost iframe {
			width: 280px;
			height: 158px;
		}			
	.navi-home {
		margin: auto;
	}
	.textwidget img {
		margin: 4em auto 0 auto;
		border: 0;
		width: 98px;
		height: 150px;
	}
/* iPHONE book screen */
		.book-description img {
			float: left;
			padding-right: 5%;
			padding-bottom: 5%;
		}
		.book-description iframe, .reviewposts iframe {
			width: 230px;
			height: 157px;
		}
		.book-excerpt img {
			float: left;
			padding-right: 5%;
			padding-bottom: 5%;
		}

/* iPHONE archive book page */
		.reviewposts img {
			max-width: 200px;
			height: auto;
			padding-right: 2em;
			padding-bottom: 1.4em;
			float: left;
		}
		section.bookposts img {
			float: left;
			padding: 0 5% 5% 0;
		}
		.bookposts iframe {
			width: 230px;
			height: 157px;
		}
		.textwidget {
			text-align: center;
		}
/* bio page for iPHONE */
.containography {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: column;
	flex-direction: column;
	-webkit-justify-content: center;
	justify-content: center;
	margin: 3% 7%;
}
	.bio-text {
		background-color: rgba(252, 214, 199, .85);
		padding: 7%;	
	}
		.bio-text img {
			max-width: 200px;
			height: auto;
			display: block;
			float: left;
			margin-right: 5%;
		}
		.bio-text ul li {
			padding: .3em 0;
		}
	.widgetybio-area {
		margin-left: auto;
		margin-right: auto;
	}	
/* iPHONE events/workshop screen */
	
	
	.eventmessage::before {
		content: url(https://hearthmoonrising.com/wp-content/uploads/2017/05/monarch200.jpg);
	}
	.workmessage::before {
		content: url(https://hearthmoonrising.com/wp-content/uploads/2017/05/alba200.jpg);
		}
}

/* TABLET SCREEN  */

@media screen and (min-width: 802px) {

body {
	margin: 0;
	background-position: 0px 0px; 
	background-image: radial-gradient(#f9c3a5 9px, transparent 10px), repeating-radial-gradient(#f9c3a5 0px, #f9c3a5 4px, transparent 5px, transparent 20px, #f9c3a5 21px, #f9c3a5 25px, transparent 26px, transparent 50px); 
	background-size: 30px 30px, 90px 90px; 
	background-color: #facbac;
}
.site-branding {
	background-position: 0px 0px; 
	background-image: radial-gradient(#f9c3a5 9px, transparent 10px), repeating-radial-gradient(#f9c3a5 0px, #f9c3a5 4px, transparent 5px, transparent 20px, #f9c3a5 21px, #f9c3a5 25px, transparent 26px, transparent 50px); 
	background-size: 30px 30px, 90px 90px;
	padding-top: 0;
	padding-bottom: 0;
	padding-right: 0;
	padding-left: 0;
}
.site-title {
	font-size: 2.5em;
	text-indent: 20px;
	padding: 0 0 0 20px;
}
/* Allow text to float around images in posts and allow captions to work */
img.alignright { float: right; margin: 0 0 1em 1em; }
img.alignleft { float: left; margin: 0 1em 1em 0; }
img.aligncenter { display: block; margin-left: auto; margin-right: auto; }
.alignright { float: right; }
.alignleft { float: left; }
.aligncenter { display: block; margin-left: auto; margin-right: auto; } 

/* large screen marquee */
.marquee { 
	height: 500px; 
	border: 0;
}	
	.marquee .marquee_stage_large {
		height: inherit; 
		position: relative; 
		overflow: hidden;
	}
	.marquee .marquee_container_1, .marquee .marquee_container_2 { 
		height: inherit;
		position: absolute;
		float: left;
		top: 0px;
		left: 20%;
		width: 100%;
	}
	.marquee .marquee_container_1 { z-index: 101; }
	.marquee .marquee_container_2 { z-index: 102; }
	
	.marquee .marquee_panel { 
		height: inherit; 
		position: relative;
		float: left; 
		top: 0px; 
		left: 0; 
		width: 100%; 
		text-align: center; 
		background-repeat: no-repeat; 
		background-position: 50% 0px; 
	}	
		.marquee .marquee_panel .panel_caption {
			display: block
			width: 250px;
			background: rgba(255,255,255,.85);
			position: absolute; 
			bottom: 0px; 
			left: -7%;
			text-align: left;
			padding: 15px 15px 65px 20px;
			border-top: 6px solid #fff;
			border-left: 6px solid #fff;
			border-right: 6px solid #fff;
		}
		.marquee .marquee_panel .panel_caption * { 
			color: #000000;
			line-height: 20px;
		}
			.marquee .marquee_panel .panel_caption h3 { 
				margin: 0px 0px 8px 0px;
				padding: 0;
				font-weight: normal;
				font-size: 1.5em;
				line-height: 27px;
				font-family: Alegreya SC, serif;
			}
			.marquee .marquee_panel .panel_caption p { 
				margin: 25px 0px 15px 0px;
				color: #888;
				font-size: 1.1em;
				font-family: Alegreya Sans, sans-serif;
			}
			.marquee .marquee_panel .panel_caption a, .marquee .marquee_panel .panel_caption a:visited {
				color: #000000;
				text-decoration: underline;
			}
		.marquee .marquee_panel .panel_caption a:hover { 
			text-decoration: none; 
			transition-property: color;
			transition-duration: 1s;
			transition-timing-function: ease-in-out .2s;
		}	
	.marquee .marquee_nav {
		z-index: 103; 
		position: absolute; 
		bottom: 20px; 
		left: 20%; 
		text-align: left; 
		width: 250px; 
		padding: 0px 0px 0px 23px;
	}
		.marquee .marquee_nav div {
			transition: background-color 1s linear;
			display: inline-block; 
			width: 15px; 
			height: 15px;
			background-color: rgba(255,255,255,.8);
			border: 2px solid #888;
			border-radius: 50%;
			margin: 0px 10px 0px 0px;
			cursor: pointer;
		}
			.marquee .marquee_nav div:hover { 
				background-color: rgba(0,0,0,.2); 
				transition: background-color .1s linear;
			}
			.marquee .marquee_nav div.selected { background-color: rgba(0,0,0,.5); }
#figure {
	-webkit-column-break-inside: avoid;
}
	figcaption.wp-caption-text {
		-webkit-column-break-inside: avoid;
	}
.frontpagesection {
	display: block;
}
.allbooks {
	display: none;
}
.desktop {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-flow: row wrap;
	flex-flow: row wrap;
	-webkit-align-items: center; 
	align-items: center;
	margin: 8% 0 6% 0;
}
	.workshop {
		background-color: rgba(250, 203, 172, .85);
		width: 40%;
	}
	.review {
		background-color: rgba(250, 203, 172, .85);
		width: 35%;
		margin-left: auto;
	}
	.interview {
		background-color: rgba(250, 203, 172, .85);
		width: 54%;
	}
	.hearthinfo {
		width: 40%;
		-webkit-flex-direction: column;
		flex-direction: column;
		-webkit-justify-content: center;
		justify-content: center;
		-webkit-align-content: center;
		align-content: center;
		-webkit-align-items: center;
		align-items: center;
		padding: 0;
		margin: 0;
	}
		.hearthinfo .biopic {
			-webkit-order: 1;
			order: 1;
			-webkit-align-self: center;
			align-self: center;
			margin: auto;
			padding: 0;
		}
			.hearthinfo .biopic img {
				margin: auto;
				width: 50%;
				border-radius: 14px;
				border: 2px solid rgba(201, 157, 135, 1);
				padding: 6px;
				background-color: rgba(201, 157, 135, .45);
			}
		.hearthinfo .picheader {
			-webkit-order: 2;
			order: 2;
			text-align: center;
			padding: 0;
		}
	.event	{
		background-color: rgba(250, 203, 172, .85);
		margin-left: auto;
		width: 60%;
	}
	/* Establish 2-column layout for blog posts */
	.poster {
		background-color: rgba(250, 203, 172, .85);
		-moz-column-count: 2;
		-moz-column-gap: 4em;
		-moz-column-rule-style: solid;
		-moz-column-rule-width: 1px;
		-moz-column-rule-color: rgba(204,40,41,.25);
		-webkit-column-count: 3;
		-webkit-column-gap: 2em;
		-webkit-column-rule-style: solid;
		-webkit-column-rule-width: 1px;
		-webkit-column-rule-color: rgba(204,40,41,.25);
		column-count: 2;
		column-gap: 4em;
		column-rule-style: solid;
		column-rule-width: 1px;
		column-rule-color: rgba(204,40,41,.25);
		}
		.poster img {
			max-width: 300px;
			-webkit-column-break-inside: avoid;
		}
		.poster figcaption.wp-caption-text {
			max-width: 300px;
			-webkit-column-break-inside: avoid;
		}
	
/* Navigation element for bigger screens */
nav.nav-container {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-order: 5000;
	order: 5000;
	margin: 0 0 -9% 0;
	padding: 0;
	width: 100%;
	-webkit-justify-content: center;
	justify-content: center;
}
	nav.nav-container ul {
		display: -webkit-flex;
		display: flex;
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-align-items: center;
		align-items: center;
		margin: auto;
		width: 21%;
	}
		nav.nav-container li {
			padding: 0;
			background: none;	
			margin-top: -2%;
			margin-right: 0;
			margin-bottom: 1em;
			border: 0;
			border-radius: 0;
			box-shadow: none;
			text-align: center;
		}
		nav.nav-container li a {
			color: rgba(204,40,41,1);
			font-family: Alegreya SC;
			font: bold;
			font-size: 1em;
			letter-spacing: normal;
			transition: color 1s ease-in-out .2s;
		}
		nav.nav-container li a:hover {
			color: rgba(255,255,255,.75);
}

/* TABLET SINGLE PAGE Single Page for Tablet */
.single-container {
	display: -webkit-flex;
	display: flex;
}
	.singleton-post {
		display: -webkit-flex;
		display: flex;
		flex-direction: column;			
	}
			.parts-of-singlepost {
				background-color: rgba(250, 203, 172, .85);
				-moz-column-count: 2;
				-moz-column-gap: 4em;
				-moz-column-rule-style: solid;
				-moz-column-rule-width: 1px;
				-moz-column-rule-color: rgba(204,40,41,.25);
				-webkit-column-count: 3;
				-webkit-column-gap: 2em;
				-webkit-column-rule-style: solid;
				-webkit-column-rule-width: 1px;
				-webkit-column-rule-color: rgba(204,40,41,.25);
				column-count: 2;
				column-gap: 4em;
				column-rule-style: solid;
				column-rule-width: 1px;
				column-rule-color: rgba(204,40,41,.25);
			}
				.parts-of-singlepost img {
					max-width: 300px;
					height: auto;
					-webkit-column-break-inside: avoid;
				}
				figcaption.wp-caption-text {
					max-width: 300px;
					-webkit-column-break-inside: avoid;
				}
				.postly-navigation p.navalign {
					text-align: right;
				}
	.archive-widget-plugin {
		display: block;
		text-align: center;
	}
			.archive-widget-plugin li {
				line-height: .95em;
				text-align: left;
			}
section#text-5 {
	display: block;
}
		.textwidget {
			text-align: left;
		}
		.textwidget a {
			line-height: 2.4em;
			margin-left: 1.3em;
			text-align: left;			
		}
/* HOME BLOGPAGE for Tablet */
.homer-blogpage {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	flex-direction: row;
	margin: 1em auto;
	width: 89%;
	border-radius: 15px;
	/* background-color: rgba(214,224,181,.85); */
	background-color: rgba(249, 166, 120, .85); 
	-moz-column-count: 2;
	-moz-column-gap: 4em;	
	-webkit-column-count: 2;
	-webkit-column-gap: 2em;
	column-count: 2;
	column-gap: 4em;
}
	.each-blogpost {
		-ms-flex: 5;
		-webkit-flex: 5;
		flex: 5;
		background-color: rgba(250, 203, 172, 1);
		margin: 10px;
		border-radius: 15px;
		width: 38%;	
	}
		.each-blogpost img {
			max-width: 200px;
			-webkit-column-break-inside: avoid;
		}
		.book-description iframe, .reviewposts iframe {
			width: 420px;
			height: 236px;
		}
		.each-blogpost figcaption.wp-caption-text {					
			-webkit-column-break-inside: avoid;
			max-width: 200px;
		}
	.navi-home {
		-ms-flex: 2;
		-webkit-flex: 2;
		flex: 2;
		font-size: .8em;
		margin: 5em 2em 5em 0;
		padding: 0 5%;
		line-height: 1.15em;
	}
		.navi-home li {
			margin-left: -2em;
		}
		.navi-home .textwidget {
			margin-left: 1em;
		}

/* TABLET Container for Review and Interview Pages */
.interrev {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-flow: row wrap;
	flex-flow: row wrap;
	-webkit-justify-content: flex-start;
	justify-content: flex-start;
	-webkit-align-items: stretch; 
	align-items: stretch;
	margin: 2% auto 7% auto;
	width: 85%;
	border-radius: 15px;
	background-color: rgba(214,224,181,.85);
	-moz-column-count: 2;
	-moz-column-gap: 4em;	
	-webkit-column-count: 2;
	-webkit-column-gap: 2em;
	column-count: 2;
	column-gap: 4em;
}
.interrev h4 {
	text-align: center;
	font-size: 1.7em;
}
	.reviewposts {
		-ms-flex: 5;
		-webkit-flex: 5;
		flex: 5;
		background-color: rgba(250, 203, 172, 1);
		margin: 10px;
		border-radius: 15px;		
	}
	nav.navi-review {
		-ms-flex: 2;
		-webkit-flex: 2;
		flex: 2;
		margin: 5em 0;
		padding: 0 5%;
	}			
			nav.navi-review ul {
				margin-left: -2em;	
			}
				nav.navi-review ul li {
					margin: 0;
					padding: 0;
					line-height: 2.4em;
				}
/* TABLET container for Book Pages */
.book-container2, .book-container1 {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-flow: row wrap;
	flex-flow: row wrap;
/*	-webkit-justify-content: flex-start;
	justify-content: flex-start;
	-webkit-align-items: stretch;
	align-items: stretch;
*/	margin: 2% auto 7% auto;
	width: 85%;
	border-radius: 15px;
	-moz-column-count: 2;
	-moz-column-gap: 4em;	
	-webkit-column-count: 2;
	-webkit-column-gap: 2em;
	column-count: 2;
	column-gap: 4em;
}
.book-container2 {
	background-color: rgba(175, 175, 202, .85);
}
.book-container1 {
	background-color: rgba(197, 168, 146, 1);
}
	.book-left-col {
		display: -webkit-flex;
		display: flex;
		-webkit-flex-direction: column;
		flex-direction: column;
		-webkit-order: 0;
		order: 0;
		background-color: rgba(250, 203, 172, 1);
		margin: 10px;
		border-radius: 15px;
		-ms-flex: 3;
		-webkit-flex: 3;
		flex: 3;
	}
		.book-description {
			-webkit-order: 0;	
			order: 0;
			background-color: rgba(250, 203, 172, 1);
			border-radius: 15px;	
		}
		.book-description iframe {
			width: 476px;
			height: 268px;
		}
		.testimonials {
			-webkit-order: 1;
			order: 1;
			background-color: rgba(250, 203, 172, 1);
		}	
		.book-excerpt {
			-webkit-order: 2;
			order: 2;
			background-color: rgba(250, 203, 172, 1);
		}
	.book-right-col {
		display: -webkit-flex;
		display: flex;
		-webkit-flex-direction: column;
		flex-direction: column;
		-webkit-order: 1;
		order: 1;
		border-radius: 15px;
		-ms-flex: 1;
		-webkit-flex: 1;
		flex: 1;
		padding: 0 5% 7% 3%;
	}
		.navi-review {
			-webkit-order: 0;	
			order: 0;
		}
		.book-right-col nav.navi-review ul {
			margin-left: -2.5em;
		}
			.book-right-col nav.navi-review .textwidget {
				margin-left: -5%;					
		}
		.tablecontents {
			-webkit-order: 1;
			order: 1;
		}
/* TABLET archive book section */
	.reviewposts {
		-ms-flex: 5;
		-webkit-flex: 5;
		flex: 5;
		background-color: rgba(250, 203, 172, 1);
		margin: 10px;
		border-radius: 15px;		
	}
	.bookposts iframe {
			width: 560px;
			height: 315px;
		}	
	.book-sidebar {
		display: -webkit-flex;
		display: flex;
		-webkit-flex-direction: column;
		flex-direction: column;
		-ms-flex: 2;
		-webkit-flex: 2;
		flex: 2;
		-webkit-align-items: flex-start;
		align-items: flex-start;
}
	nav.navi-review {
		margin: 5em 0;
		padding: 0 5%;
	}			
			nav.navi-review ul {
				margin-left: -2em;	
			}
				nav.navi-review ul li {
					margin: 0;
					padding: 0;
					line-height: 2.4em;
				}
	.testimonial-sidebar {
		padding: 15%;
		
	}
/* TABLET bio page */
.containography {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	flex-direction: row;
	-webkit-justify-content: flex-start;
	justify-content: flex-start;
	-webkit-align-items: stretch;
	align-items: stretch;
	margin: 2% auto 7% auto;
	width: 85%;
	border-radius: 15px;
	background-color: rgba(175, 175, 202, .85);
	-moz-column-count: 2;
	-moz-column-gap: 4em;	
	-webkit-column-count: 2;
	-webkit-column-gap: 2em;
	column-count: 2;
	column-gap: 4em;
}
	.bio-text {
		background-color: rgba(250, 203, 172, 1);
		text-align: left;
		margin: 10px;
		border-radius: 15px;
		-ms-flex: 2;
		-webkit-flex: 2;
		flex: 2;
	}
		.bio-text img {
			max-width: 250px;
			height: auto;
			display: block;
			float: left;
			border: 3px groove rgba(175, 175, 202, .85);
			padding: 6px;
			background-color: rgba(250, 203, 172, 1);			
		}
		.bio-text ul li {
			padding: .3em 0;
		}
	.widgetybio-area {
		-ms-flex: 1;
		-webkit-flex: 1;
		flex: 1;
		margin: 10% 0;
	}
	.widgetybio-area ul {
			padding: 0 5% 0 0;
			margin: 0;
		}
		.widgetybio-area ul li {
			padding: 5%;			
		}
	.widgetybio-area .textwidget img {
		float: right;
		padding: 0 30% 0 0;
	}
/* TABLET newsletter background */
.newsbackography {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	flex-direction: row;
	-webkit-justify-content: flex-start;
	justify-content: flex-start;
	-webkit-align-items: stretch;
	align-items: stretch;
	margin: 2% auto 7% auto;
	width: 85%;
	border-radius: 15px;
	background-color: #333;
	-moz-column-count: 2;
	-moz-column-gap: 4em;	
	-webkit-column-count: 2;
	-webkit-column-gap: 2em;
	column-count: 2;
	column-gap: 4em;
}
.newsback-text {
		background-color: rgba(250, 203, 172, 1);
		text-align: left;
		margin: 10px;
		border-radius: 15px;
		-ms-flex: 2;
		-webkit-flex: 2;
		flex: 2;
	}
.newsback-widget {
	-ms-flex: 1;
	-webkit-flex: 1;
	flex: 1;
	margin: 10% 0;
}
.newsback-widget ul {
		padding: 0 5% 0 0;
		margin: 0;
	}
	.newsback-widget ul li {
		padding: 5%;			
	}
.newsback-widget .textwidget img {
	float: right;
	padding: 0 30% 0 0;
}
/* Events/workshop page for TABLET */
.eventswork {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	flex-direction: row;
	-webkit-justify-content: flex-start;
	justify-content: flex-start;
	-webkit-align-items: stretch;
	align-items: stretch;
	margin: 2% auto 7% auto;
	width: 85%;
	border-radius: 15px;
	background-color: rgba(190, 226, 251, 1);
	-moz-column-count: 2;
	-moz-column-gap: 4em;	
	-webkit-column-count: 2;
	-webkit-column-gap: 2em;
	column-count: 2;
	column-gap: 4em;
}
	.event-description {
		background-color: rgba(250, 203, 172, 1);
		text-align: left;
		margin: 10px;
		border-radius: 15px;
		-ms-flex: 2;
		-webkit-flex: 2;
		flex: 2;
		padding: 7%;	
	}
	.eventmessage::before {
		content: url(https://hearthmoonrising.com/wp-content/uploads/2017/05/monarch300.jpg);
	}
	.workmessage::before {
		content: url(https://hearthmoonrising.com/wp-content/uploads/2017/05/alba300.jpg);
	}
	.eventswork .navi-review {
		-ms-flex: 1;
		-webkit-flex: 1;
		flex: 1;
	}
/* TABLET contact form */
.contact-container {
	background-position: 0px 0px; 
	background-image: radial-gradient(rgba(216, 203, 208, 1) 9px, transparent 10px), repeating-radial-gradient(rgba(216, 203, 208, 1) 0px, rgba(216, 203, 208, 1) 4px, transparent 5px, transparent 20px, rgba(216, 203, 208, 1) 21px, rgba(216, 203, 208, 1) 25px, transparent 26px, transparent 50px); 
	background-size: 30px 30px, 90px 90px; 
	background-color: rgba(189, 188, 196, .75);
	width: 60%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 1em;
	-webkit-justify-content: center;
	justify-content: center;
}
	.contactform input {
			background-color: rgba(250, 203, 172, .85);
			width: auto;
			padding: 5px;
		}	
		.contactform textarea {
			background-color: rgba(250, 203, 172, .85);
			width: auto;
			padding: 5px;
		}
		.contact-container nav.navi-review .textwidget {
			margin-top: -8%;
		}
}
			
@media screen and (min-width: 1250px) {

/* Resize Testimonials */
h3 {
	font-size: 1.4em;
}
.marquee .marquee_container_1, .marquee .marquee_container_2 { 
		height: inherit;
		position: absolute;
		float: left;
		top: 0px;
		left: 20%;
		width: 100%;
	}
	.marquee .marquee_container_1 { z-index: 101; }
	.marquee .marquee_container_2 { z-index: 102; }
	
	.marquee .marquee_panel { 
		height: inherit; 
		position: relative;
		float: left; 
		top: 0px; 
		left: 0; 
		width: 100%; 
		text-align: center; 
		background-repeat: no-repeat; 
		background-position: 50% 0px; 
	}	
/* Resize Marquee caption and reposition image */	
	.marquee .marquee_panel { 		
		background-position: 40% 0px; 
	}	
	.marquee .marquee_panel .panel_caption {
		width: 400px;
		position: absolute; 
		left: -7%;
	}
	.marquee .marquee_nav {
		bottom: 20px; 
		left: 36%; 
		width: 400px; 
		padding: 0px 0px 0px 23px;
	}
	
/* Navigation items at top of DESKTOP */
nav.nav-container {
	margin: -3% 0 -9% 0;
}
/* Reduce margins */
/* Change blog posts from 2-column to 3-column layout */
/* Change where portrait appears */
	.workshop {
		-webkit-order: 1;
		order: 1;
		margin: 3% 0;
		padding: 2% 3%;			
	}		
	.review {
		-webkit-order: 2;
		order: 2;
		margin: 3% 0 0 auto;
		padding: 0% 3% 2% 3%;
	}
	.interview {
		-webkit-order: 3;
		order: 3;
		margin: 2% 0;
		width: 30%			
	}
	.hearthinfo {
		-webkit-order: 5;
		order: 5;
		width: 20%;
	}
	.event {
		-webkit-order: 4;
		order: 4;
		width: 36%;
		margin-right: 0;
	}
	.poster {		
		margin: 2% 0;
		-moz-column-count: 3;
		-webkit-column-count: 3;
		column-count: 3;
	}
	.poster img {
		max-width: 300px;
		-webkit-column-break-inside: avoid;
	}
/* Single blog page for notebooks and desktops */
.single-container {
	display: flex;
	flex-direction: row;
}
	.singleton-post {
		margin: 0 10%;
		text-align: left;
	}
		.parts-of-singlepost img {
			max-width: 500px;
			height: auto;
			-webkit-column-break-inside: avoid;
		}
			figcaption.wp-caption-text {
				max-width: 500px;
				-webkit-column-break-inside: avoid;
			}
			.nav-previous {
				text-align: left;
			}
			.nav-next {
				text-align: right;
			}
			.commenters {
				text-align: left;
			}
		.archive-widget-plugin {
			padding: 0 5%;
			float: none;
			text-align: left;
		}
		.archive-widget-plugin ul {
			padding: 0;
		}
			.archive-widget-plugin li {
				padding: 0;
				line-height: 1.5em;
				margin-left: .1em;
			}
	section#text-5 {
		display: block;		
	}
		.textwidget a {
			line-height: 1.5em;
			margin-left: .3em;
		}

/* HOME BLOGPAGE for notebooks and desktops */
.homer-blogpage {
	width: 66%;
	margin: 3em auto;
}
		.each-blogpost img {
				max-width: 300px;
		}
		.each-blogpost figcaption.wp-caption-text {					
				max-width: 300px;
		}
		.each-blogpost iframe {		
				width: 420px;
				height: 236px;
		}
	.navi-home {
		margin: 0 2%;
		padding: 0;
		font-size: 1em;
	}
		.navi-home li {
			line-height: 1.5em;
			padding: 0;
			margin-left: -2.1em;
		}
		.navi-home .textwidget {
			margin-left: 0;
		}
		.textwidget img {
			margin: 4em auto 0 auto;
			border: 0;
			width: 195px;
			height: 300px;
		}
		
		
/* REVIEW BLOGPAGE for notebooks and desktops */
.interrev {
	margin: 3em auto;
	width: 70%;
}
	nav.navi-review {
		margin: 4em 0;
		padding: 0 5%;
	}			
			nav.navi-review ul {
				margin-left: -2em;	
			}
				nav.navi-review ul li {
					margin: 0;
					padding: 0;
					line-height: 1.5em;
				}	
/* DESKTOP container for Book Pages */
		.testimonials {
			margin: 70px 20px;
			padding: 0 25%;
		}	
		.book-excerpt {
			margin: 0 7%;
			padding: 19px;
			border: 1px solid rgba(204,40,41,1);
			-moz-column-count: 2;
			-moz-column-gap: 4em;	
			-webkit-column-count: 2;
			-webkit-column-gap: 2em;
			column-count: 2;
			column-gap: 4em;
		}
		.book-excerpt img {
		float: left;
		padding-right: 5%;
		}
/* DESKTOP bio page */
.containography {
	width: 65%;
}
		.bio-text h2 {
			text-align: left;
			padding-bottom: .75em;
			padding-left: 23px;
		}
		.widgetybio-area ul li {
			padding: .5em 0 0 4em;			
		}
		.widgetybio-area .textwidget img {
			float: right;
			padding: 0 10% 0 0;
		}
/* DESKTOP newsletter page */
.newsbackography {
	width: 65%;
}

/* DESKTOP contact page */
.contact-container {
	display: -webkit-flex;
	display: flex;
	width: 85%;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-flex-direction: row;
	flex-direction: row;
	-webkit-align-items: center;
	align-items: center;
	-moz-column-count: 3;
	-moz-column-gap: 4em;	
	-webkit-column-count: 3;
	-webkit-column-gap: 2em;
	column-count: 3;
	column-gap: 4em;
}
	.contactpic {
		-ms-flex: 3;
		-webkit-flex: 3;
		flex: 3;
	}
	.contactpic img {
		max-width: 330px;
		height: auto;		
	}
	.contactform {
		-ms-flex: 3;
		-webkit-flex: 3;
		flex: 3;
	}		
	.contact-container nav.navi-review {
		margin-top: 30px;
		-ms-flex: 2;
		-webkit-flex: 2;
		flex: 2;
	}
}

@media screen and (min-width: 1600px) {
	
	.marquee .marquee_panel { 
		background-position: 50% 0px; 
	}	
	.marquee .marquee_panel .panel_caption {
		left: 5%;
	}
	.poster img {
		max-width: 400px;
		-webkit-column-break-inside: avoid;
	}
	.widgetybio-area .textwidget img {
		padding: 0 26% 0 0;
	}
}

@media screen and (min-width: 1650px) {
.marquee .marquee_container_1, .marquee .marquee_container_2 { 
		height: inherit;
		position: absolute;
		float: left;
		top: 0px;
		left: 20%;
		width: 100%;
	}
	.marquee .marquee_container_1 { z-index: 101; }
	.marquee .marquee_container_2 { z-index: 102; }
	
	.marquee .marquee_panel { 
		height: inherit; 
		position: relative;
		float: left; 
		top: 0px; 
		left: 0; 
		width: 100%; 
		text-align: center; 
		background-repeat: no-repeat; 
		background-position: 50% 0px; 
	}	
	.marquee .marquee_panel { 
		background-position: 40% 0px; 
	}
	.marquee .marquee_panel .panel_caption {
		left: 9.75%;
	}
	.marquee .marquee_nav {
		left: 36%; 		
	}
		.parts-of-singlepost iframe, .each-blogpost iframe {
			width: 441px;
			height: 249px;
		}	
	.eventswork {
	width: 65%;
	}
		.eventmessage::before {
			content: url(https://hearthmoonrising.com/wp-content/uploads/2017/05/monarch.jpg);
		}
		.workmessage::before {
			content: url(https://hearthmoonrising.com/wp-content/uploads/2017/05/Albatross_chick.jpg);
		}
}